version: '3.9'
services:
  duckdns:
    container_name: duckdns
    image: linuxserver/duckdns:latest
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=America/New_York
      - SUBDOMAINS=pressmess
      - TOKEN=cf575404-be06-4e94-9a6f-fdad61c686c4
      - UPDATE_FREQ=5
      - LOG_FILE=false
    volumes:
      - /opt/duckdns/config:/config
    restart: unless-stopped
    networks:
      - default
